AnsweredAssumed Answered

Does Boomi Support JDOM 2.x in Custom Scripting?

Question asked by abupp137129 on Feb 2, 2018
Latest reply on Feb 10, 2018 by mmorthala189353

All the Boomi code examples I've seen appear to use JDOM 1.x.

Outcomes